independent_variables:
  - header:
      name: process
    values:
      - value: $H\to b\bar{b}$ 
      - value: $H\to \gamma\gamma$
      - value: $H\to \tau\tau$
      - value: $H\to VV^*$
      - value: Combination
dependent_variables:
  - header:
      name: Observed limits
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 11.9e-4
      - value: 4.3e-4
      - value: 9.4e-4
      - value: 3.3e-4
      - value: 3.4e-4
  - header:
      name: Expected limits, one standard deviation
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 7.7e-4
        errors:
          - asymerror: {plus: 3.1e-4, minus: -2.2e-4}
      - value: 4.7e-4
        errors:
          - asymerror: {plus: 2.1e-4, minus: -1.3e-4}
      - value: 4.8e-4
        errors:
          - asymerror: {plus: 2.1e-4, minus: -1.3e-4}
      - value: 3.8e-4
        errors:
          - asymerror: {plus: 1.5e-4, minus: -1.1e-4}
      - value: 2.3e-4
        errors:
          - asymerror: {plus: 0.9e-4, minus: -0.9e-4}
  - header:
      name: Expected limits, two standard deviations
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 7.7e-4
        errors:
          - asymerror: {plus: 7.0e-4, minus: -3.6e-4}
      - value: 4.7e-4
        errors:
          - asymerror: {plus: 5.2e-4, minus: -2.2e-4}
      - value: 4.8e-4
        errors:
          - asymerror: {plus: 4.8e-4, minus: -2.2e-4}
      - value: 3.8e-4
        errors:
          - asymerror: {plus: 3.3e-4, minus: -1.8e-4}
      - value: 2.3e-4
        errors:
          - asymerror: {plus: 2.0e-4, minus: -1.1e-4}
  